@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@600&family=Roboto:wght@400;500&display=swap');

  body {
    margin: 0px;
  }

  main {
      padding:40px 20px;
    /*height: 100vh;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  body,p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 26px;
  }

  h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto Condensed', sans-serif;
    color:#000;
    letter-spacing: 1.3px;
  }

  h2 {
    font-size:46px;
    line-height:56px;
  }
  h2.dev-heading {
        font-size:34px;
        line-height: 42px;
    }


.container {
    max-width:1140px;
    margin:0 auto;
}

.main-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap:50px;
}

.main-row > div {
    width:50%;
}

.web-images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.web-images img {
    max-width: 100%;
    width: 50%;
}

.btn {
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  background-color: #118BF2;
  color:#fff;
  text-decoration: none;
  padding: 15px 20px;
  letter-spacing: .5px;
  transition: all 0.3s;
}
.btn:hover{
    opacity:0.8;
}

@media only screen and (max-width:991px) {
    main {
        padding: 20px;
        height: auto;
    }

    h2 {
        line-height: 40px;
        font-size:32px;
    }

    h2.dev-heading {
        line-height: 34px;
        font-size:28px;
    }
}

@media only screen and (max-width:768px) {

    main {
        height:100%;
        padding: 20px;
    }

    h2 {
        margin:0;
        line-height: 32px;
        font-size:22px;
    }
    h2.dev-heading {
        font-size:18px;
        line-height: 24px;
    }

    .main-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: start;
    }

    .main-row > div {
        width:100%;
    }

    .btn {
        margin-top:10px;
    }
}
